×
Форк K2 (Joomla 3 и 4, php 7 и 8) доступен для загрузки (19 нояб 2022)

Да, это действительно случилось.

Вопрос KeyCaptcha и комментарии К2

Подробнее
9 года 6 мес. назад #21 от KeyCAPTCHA
KeyCAPTCHA ответил в теме KeyCaptcha и комментарии К2
Добрый день, Алексей!

Как и обещал:
seopult.tv/programs/startup/terrapia_dlj...tfellows_keycaptcha/

С уважением,
Максим

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Подробнее
9 года 4 мес. назад #22 от Aleksej
Aleksej ответил в теме KeyCaptcha и комментарии К2
В тему защиты комментариев K2 от спама не могу не упомянуть о том, что актуальная на момент написания данного поста версия K2 - v.2.6.7 - включает, помимо прочего, еще и интеграцию с Akismet. Чуть более подробно по ссылке .

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Подробнее
9 года 4 мес. назад #23 от Aleksej
Aleksej ответил в теме KeyCaptcha и комментарии К2

KeyCAPTCHA пишет:

Sergey84 пишет: защита комментов в опциях плагина стоит. А вот где в настройках джумлы выбрать кейкапчу? У меня джумла 1.5.26. Всю облазил и не нашел.


Добрый день, Сергей!

Пожалуйста, создайте запрос в нашу службу поддержки на сайте www.keycaptcha.com .
Наши специалисты обязательно помогут.

С уважением,
Максим


Сергей, Максим, а также - все, кого интересует KeyCaptcha (таких, полагаю, немало); вашему вниманию - небольшая статья-исследование на тему, welcome по ссылке .
Спасибо сказали: Sergey84

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Подробнее
9 года 4 мес. назад #24 от Sergey84
Sergey84 ответил в теме KeyCaptcha и комментарии К2
Алексей, привет!

Спасибо за подсказку и за статью! Сегодня вечером буду пробовать.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Подробнее
8 года 10 мес. назад #25 от Bumer
Bumer ответил в теме KeyCaptcha и комментарии К2
Нашел keycaptcha в списке уязвимых расширений joomla. Какая версия keycaptcha уязвима - непонятно, но в списке она есть. Потом тщетно поискал на сайте keycaptcha changelog, может он и есть ноя его там не вижу. Как узнать, что это за уязвимость была, в какой версии и устранена ли сейчас? Спасибо за ответ.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Работает на Kunena форум